﻿.position-relative {
    position: relative;
}

.category-box-left .subheadingtextgold {
    color: #FFC51E;
}

.container .subheadingtextgold {
    color: #FFC51E;
}

.category-text {
    margin-bottom: 10px;
}

.category-box-left .btn-default {
    background: #FFC51E;
}

.upper-section-links .btn-default {
    background: #FFC51E;
}

.upper-section-right:after, .category-box-right-image:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: transparent;
    background-image: repeating-linear-gradient(-45deg, #333, #333 1px, transparent 1px, transparent 7px);
    z-index: 1;
    opacity: 0.4;
}

/*Evidence of impact*/
.evidence-impact-section {
    display: flex;
    flex-wrap: wrap;
    /*border-top: 2px solid;*/
    border-bottom: 2px solid;
    border-color: lightgrey;
    min-height: 500px;
}

    .evidence-impact-section .evidence-impact-section-left {
        width: 60%;
        padding: 25px;
    }

    .evidence-impact-section .evidence-impact-section-right {
        width: 40%;
        padding: 25px;
        width: 40%;
        padding: 25px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

.evidence-impact-quote-author {
    text-align: left;
}

.evidence-impact-section-left .evidence-impact-title h1,
.evidence-impact-section-left .evidence-impact-title h2,
.evidence-impact-section-left .evidence-impact-title h3 {
    color: #087ec5;
}

.evidence-section-links .evidence-btn {
    width: 80%;
    padding: 10px;
    font-size: 35px;
    white-space: normal;
    line-height: 35px;
    background: #087ec5;
    border: 1px solid #087ec5;
    font-family: "prohibition";
    font-weight: normal;
    margin: 0 auto;
    display: block;
    margin-top: 15px;
}

/*Impact & evaluation*/

.impact-container {
    margin-left: auto;
    margin-right: 0;
}

    .impact-container .col-md-offset-1 {
        margin: 0;
        width: 100%;
        padding: 0;
    }


@media (max-width: 321px) {
    .impact-upper-section .lead, .quote-author {
        font-size: 10px;
    }

    .evidence-impact-text .factoria, li, .evidence-impact-quote .subheadingtext {
        font-size: 15px;
    }

    .evidence-section-links .evidence-btn {
        font-size: 30px !important;
    }
}

@media (max-width: 768px) {
    .impact-upper-section .upper-section-left, .upper-section-right {
        width: 100% !important;
    }

    .impact-upper-section .lead, .quote-author {
        font-size: 12px;
    }

    .evidence-impact-section-left, .evidence-impact-section-right {
        width: 100% !important;
    }
}

@media (min-width: 768px) {
    .impact-container {
        width: calc( 740px + ((100vw - 740px) / 2 ));
    }
}

@media (min-width: 992px) {
    .impact-container {
        width: calc( 960px + ((100vw - 960px) / 2 ));
    }
}

@media (min-width: 1200px) {
    .impact-container {
        width: calc( 1200px + ((100vw - 1200px) / 2 ));
    }
}

.grey-lines {
    border-bottom: 2px solid;
    border-color: lightgrey;
}

.full-width-container {
    width: 100%;
    padding: 0;
}

    .full-width-container .column {
        margin: 0;
        width: 100%;
    }

.impact-upper-section {
    display: flex;
    flex-wrap: wrap;
}

    .impact-upper-section .lead {
        font-weight: bold;
        line-height: 1.2em;
    }

    .impact-upper-section .upper-section-text .blueText {
        line-height: 1.2em;
    }

    .impact-upper-section .upper-section-left .upper-section-text {
        margin: 0;
        margin-bottom: 10px;
        padding: 0;
        float: left;
        width: 100%;
    }

    .impact-upper-section .upper-section-left {
        display: flex;
        flex-flow: column;
        justify-content: space-between;
        width: 60%;
        min-height: 250px;
        padding-right: 15px;
    }

    .impact-upper-section .upper-section-right {
        display: inline-block;
        width: 40%;
    }

    .impact-upper-section .upper-section-left .btn {
        margin-bottom: 10px;
    }

    .impact-upper-section .upper-section-image {
        height: 100%;
        object-fit: cover;
        width: 100%;
    }

    .impact-upper-section .upper-section-right .image-text {
        position: absolute;
        bottom: 10px;
        margin: 10px;
    }

.upper-section-links {
    margin-top: 20px;
}

    .upper-section-links a {
        margin-right: 10px;
    }

.quote-author {
    text-align: left;
    font-weight: bold;
    color: #087ec5;
}

.impact-module .category-container {
    display: flex;
    flex-wrap: wrap;
}

.impact-module img, .impact-module iframe {
    height: 100%;
    object-fit: cover;
}

.impact-module .category-box-left div {
    margin-top: 15px;
    padding: 0 30px;
    height: auto;
}

.impact-module .custom-block-quote h3.custom-block-quote-h3 {
    margin-bottom: 30px;
}

.impact-module .btn-default:hover {
    border: 1px solid #087ec5
}

.category-box-left { /*to media query*/
    /*min-height: 700px;*/
    width: 50%;
    height: auto;
    display: flex;
    flex-flow: column;
    justify-content: center;
}

    .category-box-left .btn {
        margin-bottom: 10px;
    }

    .category-box-left p {
        margin: 0 !important;
        padding-left: 20px;
        padding-right: 20px;
    }

    .category-box-left p {
        line-height: 1.2em;
    }

    .category-box-left div {
        /*margin-left: 25px;
        margin-right: 25px;*/
        margin-top: 20px;
        padding: 4px;
        height: 65%;
    }

    .category-box-left iframe {
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
    }

.category-box-right {
    width: 50%;
    height: auto;
    display: flex;
    flex-flow: column;
    justify-content: center;
}

    .category-box-right img {
        width: 100%;
        padding: 0;
        margin: 0;
    }

.custom-block-quote-h3 p {
    color: white;
    line-height: 1.2em;
}

.custom-block-quote-h3 {
    padding: 50px 100px;
}

.custom-block-quote {
    margin-bottom: 10px;
    position: relative;
    padding-top: 50px;
}

    .custom-block-quote h3.custom-block-quote-h3:before {
        content: "";
        position: relative;
        top: -50px;
        left: 55px;
        width: 50px;
        height: 35px;
        display: block;
        background: url(../images/open-quote.png) no-repeat 0 0;
    }

    .custom-block-quote h3.custom-block-quote-h3:after {
        content: "";
        position: relative;
        bottom: -30px;
        right: 55px;
        width: 45px;
        height: 30px;
        display: block;
        margin: auto;
        margin-right: 20px;
        background: url(../images/close-quote.png) no-repeat 0 0;
    }

.banner {
    text-align: center;
    margin: 20px 0;
}


/*Media queries*/



@media (min-width: 320px) {
    .custom-block-quote-h3 {
        padding: 40px 40px;
    }

    .impact-upper-section .lead {
        font-size: 15px;
    }

    .impact-upper-section .upper-section-left .upper-section-text p:first-child {
        margin-bottom: 20px !important;
    }

    .impact-upper-section .text-white {
        font-size: 15px;
    }

    .impact-upper-section .upper-section-text .blueText {
        font-size: 15px;
    }

    .impact-upper-section .upper-section-text p {
        margin-bottom: 5px !important;
    }

    .category-tabs .tab a {
        font-size: 15px;
    }

    /*.category-box-right img {
        height: auto;
    }*/

    .impact-module .author {        
        padding-bottom: 20px;
    }
}

@media all and (max-width: 767px) {
    .impact-module .category-box-left,
    .impact-module .category-box-right {
        width: 100%;
        min-height: 420px;
    }

    .impact-upper-section {
        flex-flow: column;
    }

        .impact-upper-section .upper-section-left {
            width: 100%;
            padding: 10px;
        }

        .impact-upper-section .upper-section-right {
            width: 100%;
        }
}

@media (min-width: 768px) {
    .custom-block-quote {
        margin-bottom: 10px;
    }

    .custom-block-quote h3.custom-block-quote-h3:before {
        left: 35px;
    }

    .custom-block-quote h3.custom-block-quote-h3:after {
        right: 35px;
    }   

    .impact-upper-section .lead {
        font-size: 15px;
    }

    .quote-author {
        font-size: 15px;
        padding-bottom: 10px;
    }

    .impact-upper-section .text-white {
        font-size: 15px;
    }

    .impact-upper-section .upper-section-text .blueText {
        font-size: 15px;
    }

    .impact-upper-section .upper-section-text p {
        margin-bottom: 5px !important;
    }

    .impact-upper-section .upper-section-left .btn {
        font-size: 15px;
    }

    .category-box-left, .category-box-right {
        min-height: 345px;
    }

    /*Impact module v1 right box quote*/

    .custom-block-quote-h3 p {
        font-size: 15px;
    }

    .impact-module .author {
        font-size: 15px;        
    }

    /*Impact module v1 left box text*/

    .category-box-left p {
        font-size: 15px;
    }

    .category-box-left .subheadingtextgold {
        font-size: 25px;
    }

    .category-box-left .btn {
        font-size: 15px;
    }

    .category-tabs .tab a {
        font-size: 15px;
    }

    /*.category-box-right img {
        height: auto;
    }*/
}

@media (min-width: 1024px) {
    .custom-block-quote h3.custom-block-quote-h3:before {
        left: 55px;
    }

    .custom-block-quote h3.custom-block-quote-h3:after {
        right: 55px;
    }
}

@media(min-width: 1224px) {
    .impact-upper-section .lead {
        font-size: 18px;
    }

    .quote-author {
        font-size: 18px;
    }

    .impact-upper-section .text-white {
        font-size: 15px;
    }

    .impact-upper-section .upper-section-text .blueText {
        font-size: 18px;
    }

    .impact-upper-section .upper-section-text p {
        margin-bottom: 5px !important;
    }

    .impact-upper-section .upper-section-left .btn {
        font-size: 20px;
    }

    .category-box-left, .category-box-right {
        min-height: 513px;
    }

    /*Impact module v1 right box quote*/

    .custom-block-quote-h3 p {
        font-size: 25px;
    }

    .impact-module .author {
        font-size: 25px;
    }

    /*Impact module v1 left box text*/

    .category-box-left p {
        font-size: 25px;
    }

    .impact-module .category-box-left div {
        padding: 0 100px;
    }

    .category-box-left .subheadingtextgold {
        font-size: 35px;
    }

    .category-box-left .btn {
        font-size: 20px;
    }

    .category-tabs .tab a {
        font-size: 20px;
    }
}

@media(min-width: 1824px) {
    .impact-upper-section .lead {
        font-size: 25px;
    }

    .quote-author {
        font-size: 25px;
    }

    .impact-upper-section .text-white {
        font-size: 15px;
    }

    .impact-upper-section .upper-section-text .blueText {
        font-size: 20px;
    }

    .impact-upper-section .upper-section-text p {
        margin-bottom: 5px !important;
    }

    .impact-upper-section .upper-section-left .btn {
        font-size: 25px;
    }

    .category-box-left, .category-box-right {
        min-height: 760px;
    }

    /*Impact module v1 right box quote*/

    .custom-block-quote-h3 p {
        font-size: 35px;
    }

    .impact-module .author {
        font-size: 35px;
    }

    /*Impact module v1 left box text*/

    .category-box-left p {
        font-size: 35px;
    }

    .category-box-left .subheadingtextgold {
        font-size: 45px;
    }

    .category-box-left .btn {
        font-size: 25px;
    }

    .category-tabs .tab a {
        font-size: 25px;
    }
}
